data:
  activityKind:
    description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Надання інших послуг бронювання та пов'язана з цим діяльність
    id: '79.90'
    scheme: КВЕД
  - description: Діяльність туристичних агентств
    id: '79.11'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61017'
    streetAddress: Україна, 61017, Харківська обл., місто Харків, ВУЛИЦЯ ЧЕРВОНОМАЯЦЬКА,
      будинок 15
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК(КОНТРОЛЕР) - КАНІЩЕВ ПАВЛО МИКОЛАЙОВИЧ ,
      Д.Н. 13.01.1989, УКРАЇНА, 61017, ХАРКІВСЬКА ОБЛ., МІСТО ХАРКІВ, ХОЛОДНОГІРСЬКИЙ
      Р-Н, ВУЛИЦЯ ЧЕРВОНОМАЯЦЬКА, БУДИНОК 15.
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61017'
      streetAddress: Україна, 61017, Харківська обл., місто Харків, ВУЛИЦЯ ЧЕРВОНОМАЯЦЬКА,
        будинок 15
    capital: 1000
    first_middle_name: ПАВЛО МИКОЛАЙОВИЧ
    last_name: КАНІЩЕВ
    name: КАНІЩЕВ ПАВЛО МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42671551'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЛЬФА-КРАН"
    scheme: UA-EDR
  management: ЗАГАЛЬНЫ ЗБОРИ УЧАСНИКЫВ, ДИРЕКТОР
  name: ТОВ "АЛЬФА-КРАН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 58837ed31b23426db646f1630dfd0d9b
  sourceDate: '2022-09-27T12:02:45+00:00'
  sourceRequests:
  - req-1cf0e460-356c-4d7d-b3a7-73570623905f
  version: 2.0.0
